Advanced roadmap - Feature #471

Refactorize issue show view with callbacks
2011-04-26 23:18 - Emilio Gonzalez Montaia

Status: Resolved Start date: 2011-04-26
Priority: Normal Due date: 2011-04-26
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Issues Estimated time: 0.00 hour
Target version: Advanced roadmap 0.5.0

Description

Avoid to replace Redmine default view for Issue.

Associated revisions

Revision €606249a - 2011-04-26 22:08 - Emilio Gonzalez Montaina

#471

® Removed issue show view replacement.

Increased plugin version from 0.4.1 t0 0.5.0.

History

Added hook view to show issue milestones and issue rest hours.
Still pending what to do with issue XML show view replacement, the XML export view doen't have hooks.

#1 - 2011-04-27 00:09 - Emilio Gonzalez Montaina
- Due date set to 2011-04-26

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montaria

- Start date set to 2011-04-26

- % Done changed from 0 to 100

XML export issue view replacement can't be deleted because XML Redmine views don't have hooks (only present on HTML views).
